.cpc-table .strategies-ol .between-strategies .strategies-point .inner{bottom:8px}
.TB_overlayBG{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75)}
.ui-helper-zfix{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
.ui-state-disabled,.ui-widget-content .ui-state-disabled{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=35)}
.ui-priority-secondary,.ui-widget-content .ui-priority-secondary{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70)}
div#addPhotoPanel{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70)}
div#photoEditOverlay{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70)}
div#ajax_loader_productOpinion div#ajax_info2{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85)}
table#tabsContainer div.userPhotosMiniGallery img{filter:alpha(opacity=30)}
#questionnaireBox-background{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50)}
* html #TB_HideSelect{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
#fancybox-img{-ms-interpolation-mode:bicubic}
.yf input[type='checkbox']+label{line-height:26px}
#offers li:hover .window{border:1px solid gray}
#yh input[name='searched']{line-height:39px}
form.stickedBlockForm{position:static;margin:20px 0}
form.stickedBlockForm label[for='yn1']{display:none}
#ym>div .sub span{width:45%}
.yf .tip{margin-top:5px}
.addProductToList{position:relative;bottom:3px}
#y9 .shopMainInfo{height:187px;margin-bottom:0}
#yhtCont{filter:none!important;background-image:url(data:image/gif;base64,R0lGODlhAQBQALMAAP////7+/vz8/Pf39/b29v39/fr6+vPz8/n5+fT09Pj4+Pv7+/X19fLy8gAAAAAAACH5BAAAAAAALAAAAAABAFAAAAQgEMhJq7016FB6EaCwjEZpICiirEM7EDDBzEmdHPjRNBEAOw==)!important;background-repeat:repeat-x!important;background-position:0 0!important}
#ya.squares > .row .addToList{border:1px solid #d8d8d8;border-right:none}
div#newsletterTab input#newsletterEmail{float:left}
.wo-RankingDetails img{margin-top:0}